Subject: Re: Drinking a Drowned Cigarette--Reduce Cravings?

From: [email-masked] (Andy Gough)
Date: 17 May 1994 02:12:52 GMT

In article <9-x64=[email-masked]>, [email-masked] (John De Armond) writes:
> [email-masked] (Caleb Burns) writes:
> 
> >I recall reading a letter in Ann Landers or in Dear Abby about 12 years 
> >ago that described someone ripping a cigarette into pieces and then 
> >mixing it into their coffee and drinking it (without the filter and 
> >paper). The idea was that the person would be able to give up smoking as 
> >they could get nicotine in this fashion rather than through smoking.
> 
> >I know that there are additives, etc., in cigs that make consumption of 
> >large quantities of it very harmful, but does anyone know of this 
> >technique to quitting smoking?
> 
> One caution.  Depending on the cig, there is either a near-lethal or
> lethal dose of nicotine in each cig.  Fortunately for smokers, smoking
> is a very poor delivery system.  If one were to do an exceptional job
> of extracting the nicotine and the resulting glop didn't make him
> puke, he could very well kill himself with little warning.

It makes a great insecticide, though.  Brew (like tea) one cigarette in
a gallon of water, add a teaspoon of salt, and a teaspoon of soap, and you
have an insecticide that will kill darn near anything!  Nicotine will kill
almost anything.  There should be a lesson in that . . ..  ;-)

Regards,
Andy
-- 
Disclaimer:
     All views expressed are my own opinions, and not necessarily 
     those of Intel Corporation.
_______________________________________________________________________________
 Andy Gough                     |  Internet: [email-masked]
 Intel Corporation  CH3-69      |            [email-masked]
 5000 W. Chandler Blvd.         |      "Knowledge is power."
 Chandler, AZ  85226            |                -- Francis Bacon
-------------------------------------------------------------------------------